# -*- mode: perl; coding: utf-8 -*-
# Copyright (c) 2003-2008 Jun Morimoto <morimoto@mrmt.net>
# This program is covered by the GNU General Public License 2
use strict;
use warnings;
use Test::More tests => 2;
use FindBin;
use lib "$FindBin::Bin/../lib";
BEGIN {
	use_ok('Keitairc::View');
}

# timestamp() is not class method
can_ok('Keitairc::View',
       qw/new redirect template_path public_path template public
	render/);

# TODO: write reasonable test
